# MPI_Wtime

Returns an elapsed time on the calling processor

## Synopsis

    #ifdef ENABLE_QMPI
    #ifndef MPICH_MPI_FROM_PMPI
    double QMPI_Wtime(QMPI_Context context, int tool_id) MPICH_API_PUBLIC

## Return value

Time in seconds of resolution of MPI_Wtime

## Notes for Fortran

This is a function, declared as `DOUBLE PRECISION MPI_WTICK()` in Fortran.

## See Also

MPI_Wtime, MPI_Comm_get_attr, MPI_Attr_get